<script setup>
	import { onLaunch,onShow,onHide } from '@dcloudio/uni-app'
	onLaunch(()=>{
		console.log('App Launch')
	});
	onShow(()=>{
		console.log('App Show')
		
	});
	onHide(()=>{
		console.log('App Hide')
	});
</script>

<style>
	
	/*每个页面公共css */
	/* #ifdef H5 */
	*{
		margin: 0;
		padding: 0;
	}
	uni-page-head {
		display: none;
	}
	/* #endif */
	wx-button:after{
		border: none;
	}
.ellipsis-two-lines {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
</style>